﻿p{
    margin: 0 ;
}
.bannerJubbonti{
    background-image: url("../jubbonti/imgs/FONDO-DESK.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-bottom: 50px;
    width:100%;
}
.Jubbonti40{
    width:40%;
    padding: 0 15px;
}
.Jubbonti60{
    width: 60%;
    display: flex;
    flex-direction:column;
    gap:20px;
}
.Jubbonti60 .logoSandoz{
    width: 100%;
    max-width: 250px;
    margin-left: auto;
    margin-top: 50px;
}
.formularioJubbonti{
    background: #FFFFFF;
    padding:50px 20px;
    border-bottom-left-radius:20px;
    border-bottom-right-radius:20px;

    display: flex;
    flex-direction: column;
    gap:40px;
}
.imgJubbonti{
    width:60%;
}
.max-w-Jubbonti {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.max-w-Jubbonti h3{
    color: #e73b80;
    font-weight: 700;
    font-size:2rem;
    line-height:125%;
}
.max-w-Jubbonti p{
    color: #1d488b;
    font-size: 1.6rem;
    line-height:125%;
}
.labelJubbonti{
    color: #1d488b;
    display:block;
    font-size: 1.2rem;
    line-height: 125%;
}
.inputJubbonti{
    display:block; 
    width:100%;
    border: solid 1px #666666;
    border-radius: 10px;
    padding:7px 10px;
}
.inputJubbonti:focus{
    outline: solid 1px #1d488b;
    border: solid 1px #666666;
}
.btnJubbonti{
    width: 100%;
    background: #e73b80;
    color: #FFFFFF;
    text-align:center;
    padding:10px;
    border:0;
    border-radius: 30px;
    font-size: 1.8rem;
    font-weight: 600;
}
.tituloInfoCupon {
    font-size: 40px;
    font-weight: bold;
    color: #1d488b;
    line-height: 125%;
}
.textoInfoCupon {
    font-size: 25px;
    line-height: 125%;
    color: #1d488b;
}
.banderinInfoCupon{
    font-size:25px;
    background: #7439b3;
    color: #FFFFFF;
    padding: 5px 10px 5px 5px;
    width: fit-content;
    border-radius:5px;
    font-weight:600;
}
.mtJubbontiFlecha{
    margin-top:60px;
}
.flechaJubbonti {
    position: absolute;
    top: 50%;
    width: 90px;
    margin-top: -41px;
    margin-left: -84px;
}
@media (max-width:1440px) {
    .tituloInfoCupon {
        font-size: 30px;
    }
    .flechaJubbonti {
        width: 68px;
        margin-top: -25px;
        margin-left: -69px;
    }
}
@media (max-width:991px) {
    .Jubbonti40 {
        width: 50%;
    }

    .Jubbonti60 {
        width: 50%;
    }
    .tituloInfoCupon{
        text-align: center;
    }
    .textoInfoCupon {
        font-size: 16px;
    }
    .banderinInfoCupon {
        font-size: 16px;
    }
}
@media (max-width:767px) {
    .Jubbonti40 {
        width: 100%;
    }

    .Jubbonti60 {
        width: 100%;
    }
    .btnJubbonti {
        font-size: 1.5rem;
    }
}
@media(max-width:520px){
    .flechaJubbonti {
        width: 52px;
        margin-top: -25px;
        margin-left: -53px;
    }
    .mtJubbontiFlecha {
        margin-top: 0px;
    }
}
@media(max-width:430px){
    .textoInfoCupon {
        font-size: 13px;
    }
    .banderinInfoCupon {
        font-size: 13px;
        padding: 3px 3px 3px 3px;
    }
}
@media(max-width:340px){
    .flechaJubbonti {
        width: 37px;
        margin-top: -27px;
        margin-left: -45px;
    }
}
.footerJubbonti {
    background: #f2f2f2;
    padding: 20px 10px;
}
.Jubbonti30{
    width: 30%;
    padding-left:10px;
}
.Jubbonti70{
    width:70%;
}
.Jubbonti30 h4{
    color: #1d488b;
    font-size:2.4rem;
}
.cardJubbonti{
    display:flex;
    gap:15px;
    padding:10px;
    align-items: center;
    height: 100%;
}
.cardJubbonti img{
    width: 100px;
}
.cardJubbonti p{
    color: #1d488b;
    font-size:1.2rem;
}
.textFooter{
    color: #1d488b;
    font-size: 1.1rem;
}
@media (max-width: 1199px){
    .cardJubbonti p {
        word-break: normal;
        overflow-wrap: break-word;
        hyphens: auto;
    }
}
@media (max-width: 991px){
    .Jubbonti30 {
        width: 100%;
        padding-left: 0px;
    }

    .Jubbonti70 {
        margin-top:20px;
        width: 100%;
    }
}